Source: ibus-hangul
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>,
           Osamu Aoki <osamu@debian.org>
Standards-Version: 4.5.0
Homepage: https://github.com/libhangul/ibus-hangul
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-hangul
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-hangul.git
Build-Depends: appstream,
               debhelper-compat (= 13),
               dh-apparmor,
               dh-python,
               gettext (>= 0.19.8),
               libgtk-3-dev,
               libhangul-dev (>= 0.1.0),
               libibus-1.0-dev (>= 1.5.20~),
               pkg-config,
               python3
Rules-Requires-Root: no

Package: ibus-hangul
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ibus (>= 1.5.20~),
         gir1.2-gtk-3.0,
         gir1.2-ibus-1.0,
         python3-gi (>= 3.0),
# for ctypes access and apparmor abstraction
         libhangul1 (>= 0.1.0+git20191003-2),
Description: Hangul engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Hangul is a Korean input method engine for IBus.
